Bienvenido al sistema de Preguntas y Respuestas de DesdeLinux.net Si tienes alguna duda o pregunta siéntete libre de compartirla aquí. Entre todos te ayudaremos. Antes de empezar, te sugerimos que le pegues un vistazo a nuestra guía de preguntas frecuentes (FAQ, en inglés) para entender cómo funciona Ask DesdeLinux.
0 votos
preguntado por en ArchLinux - Manjaro
Hola, tengo una Dell Inspiron 14 3442 y tiene problemas con el touchpad, Dell lanzó un controlador para arreglar el asunto, creo, pero es un archivo .deb. Yo uso Archlinux y se que se pueden instalar paquetes de este tipo porque Google Chrome, que está en AUR, se instala usando el paquete .deb que distribuye Google. Quisiera que alguien me explique, si se puede, como instalar correctamente estos paquetes en Arch. Gracias!
Compartir esta pregunta:
comentado por
Por cierto, ya probé instalar dpkg desde AUR pero el paquete solo se deja instalar con una versión antigua de dpkg, no la que está en AUR que es más reciente.

2 Respuestas

0 votos
respondido por
http://blog.desdelinux.net/dpkg-archlinux-aplicaciones-ubuntu/
por:
elav
comentado por
Ya lo intenté, dice que una dependencia del paquete es dkms 1.95 o superior, tengo la versión 2.2 pero no lo reconoce así que no me funciona  : (
0 votos
respondido por
Conclusión: Dejé Archlinux y me fui directo a Ubuntu :(
Una vez ahí el controlador tampoco se instaló por que esta hecho para Ubuntu 12.04 y yo instalé Ubuntu 14.04, el hardware es algo nuevo así que 12.04 tal vez no lo soporte bien. Casualmente el problema con el touchpad se solucionó solo, si solo... ° _ °
Por cierto el controlador no se instala en 14.04 por que la version del kernel es diferente a la de 12.04, o al menos eso creo. Pero ahora que 12.04 tiene la version del kernel de 14.04 no se si ese driver sirve para algo ¬_¬

Preguntas relacionadas

+1 voto
5 respuestas 178 visitas
0 votos
3 respuestas 193 visitas
0 votos
2 respuestas 205 visitas
0 votos
1 respuesta 197 visitas
...